<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="213c05ebff60d2cd3ac0f0d7376f0033">
  <dict>
    <!--2023-07-13 19:53:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:33.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
